SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- f
- i
- j
- l
- n
- p
- r
- s
- t
- u

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - i -

- INVALID_MAX_CONNECTIONS : SLNet
- INVALID_PARAMETER : SLNet
- INVALID_SOCKET_DESCRIPTORS : SLNet
- IS_CONNECTED : SLNet
- IS_CONNECTING : SLNet
- IS_DISCONNECTED : SLNet
- IS_DISCONNECTING : SLNet
- IS_NOT_CONNECTED : SLNet
- IS_PENDING : SLNet
- IS_SILENTLY_DISCONNECTING : SLNet